O WhatsApp não funcionará mais no iPhone SE e no Android antigo

A partir de 1º de novembro, o WhatsApp deixará de desenvolver dezenas de modelos de telefones celulares. A maioria deles executa versões mais antigas do Android, mas alguns iPhones também podem executar o aplicativo. Segundo o mensageiro, a plataforma não será mais compatível com Android 4.0.4 e iOS 9 nesta data.

A recomendação da empresa é mudar o dispositivo para um dispositivo que execute Android 4.1 e superior ou iOS 10 e atualizações subsequentes. Alguns dispositivos com KaiOS 2.5.1 e sistemas operacionais superiores também executam o Messenger. Lembre-se de que a transmissão do histórico de conversas entre plataformas diferentes é limitada a determinados dispositivos, mas você pode optar por exportar por e-mail.

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *